.frontier_header p,
.frontier_faq_title p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #0093FF;
}
.frontier_spec_title,
.frontier_spec02_title {
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 20px;
	border-bottom: 1px solid #959595;
}
.frontier_note::before,
.frontier_spec_note::before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.frontier_faq_list dt::before,
.frontier_link::before {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.frontier_nav {
	padding: 80px 0;
}
.frontier_nav_content ul {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.frontier_nav_content li a {
	padding: 4px 28px;
	min-width: 111px;
	height: 32px;
	border-radius: 999px;
	background: #0093FF;
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
	color: #FFFFFF;
	transition: all 0.5s ease;
	border: 1px solid #0093FF;
}
.frontier_nav_content li a:hover {
	color: #0093FF;
	background: #FFFFFF;
}
.frontier_nav_content li a::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 12px;
	width: 8px;
	height: 6px;
	transform: translateY(-50%);
	-webkit-mask: var(--arrow-mask-f);
	mask: var(--arrow-mask-f);
	background-color: currentColor;
}
.frontier {
	margin-bottom: 120px;
}
.frontier_item {
	margin-bottom: 80px;
}
.frontier_header {
	margin-bottom: 40px;
}
.frontier_header p {
	margin-bottom: 8px;
	line-height: 125%;
}
.frontier_header h2 {
	font-weight: 700;
	font-size: 30px;
	line-height: 125%;
	color: #202733;
	display: flex;
	align-items: center;
	gap: 20px;
}
.frontier_header h2 .new,
.frontier_header h2 .end {
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	font-size: 13px;
	line-height: 100%;
	height: 20px;
	border-radius: 999px;
}
.frontier_header h2 .new {
	width: 58px;
	border: 1px solid #0093FF;
	color: #0093FF;
	background-color: #FFFFFF;
}
.frontier_header h2 .end {
	width: 80px;
	border: 1px solid #959595;
	background-color: #959595;
	color: #FFFFFF;
}
.frontier_body {
	display: flex;
	flex-wrap: wrap;
	gap: 40px 0;
	margin-bottom: 40px;
}
.frontier_media {
	padding-right: 40px;
	border-right: 1px solid #959595;
	width: 40%;
}
.frontier_media img {
	width: 100%;
}
.frontier_media .swiper-wrapper {
	padding-bottom: 36px;
}
.frontier_media .swiper-pagination {
	bottom: 0;
	text-align: center;
}
.frontier_media .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	margin: 0 5px;
	border: 1px solid #828282;
	background-color: #FFFFFF;
}
.frontier_media .swiper-pagination-bullet-active {
	background: #828282;
}
.frontier_details {
	padding-left: 40px;
	width: 60%;
}
.frontier_meta {
	margin-bottom: 64px;
}
.frontier_meta dl,
.frontier_meta dt,
.frontier_meta dd,
.frontier_spec dl,
.frontier_spec02 dl,
.frontier_spec02 dt,
.frontier_spec02 dd,
.frontier_spec_title,
.frontier_spec_note,
.frontier_spec02_title,
.frontier_link,
.frontier_notice_text {
	line-height: 200%;
}
.frontier_meta dl {
	display: flex;
	gap: 20px;
	padding: 20px 0;
	border-bottom: 1px solid #959595;
}
.frontier_meta dl:last-child {
	border-bottom: none;
	padding: 20px 0 0;
}
.frontier_meta dt {
	width: 130px;
	font-weight: 700;
}
.frontier_meta dd {
	width: calc(100% - 130px);
}
.frontier_spec {
	width: 100%;
	padding: 28px 32px;
	background-color: #F7F7F7;
	display: flex;
	flex-wrap: wrap;
	gap: 0 20px;
}
.frontier_spec_title {
	width: 100%;
}
.frontier_spec_note {
	font-weight: 400;
	width: 100%;
	padding-left: 1.5em;
	position: relative;
	margin-top: 20px;
}
.frontier_spec_col {
	width: calc(50% - 10px);
}
.frontier_spec dl {
	display: flex;
	padding: 20px 0;
	border-bottom: 1px solid #959595;
	gap: 0 20px;
}
.frontier_spec dl:last-child {
	border-bottom: none;
	padding: 20px 0 0;
}
.frontier_spec dl.border_bottom {
	padding: 20px 0;
	border-bottom: 1px solid #959595;
}
.frontier_spec dt {
	font-weight: 700;
	white-space: nowrap;
}
.frontier_spec_colrow {
	display: flex;
}
.frontier_spec_colrow span {
	display: block;
	line-height: 175%;
}
.frontier_spec_colmain {
	width: 60px;
}
.frontier_spec_colsub {
	margin-left: 60px;
}
.frontier_spec dd {
	line-height: 175%;
}
.frontier_link {
	position: relative;
	display: block;
	padding-left: 32px;
	color: #0093FF;
	transition: all 0.5s ease;
}
.frontier_link:hover {
	color: #0C3484;
}
.frontier_link::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: "";
	background-image: url(/shared/img/frontier/link-arrow.svg);
	width: 32px;
	height: 32px;
}
.frontier_link[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	margin: 0 8px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	-webkit-mask: var(--target-mask);
	mask: var(--target-mask);
	background-color: currentColor;
}
.c_frontier_spec02_group {
	display: flex;
	padding: 32px;
	background-color: #F7F7F7;
	flex-wrap: wrap;
	gap: 40px 20px;
}
.frontier_spec02 {
	width: calc(50% - 10px);
}
.frontier_spec02 dl {
	display: flex;
	padding: 20px 0;
	border-bottom: 1px solid #959595;
	gap: 0 20px;
}
.frontier_spec02 dl:last-child {
	border-bottom: none;
	padding: 20px 0 0;
}
.frontier_spec02 dt {
	width: 150px;
	font-weight: 700;
}
.frontier_spec02 dd {
	width: calc(100% - 150px);
}
.frontier_btn {
	margin: 12px auto;
}
.frontier_btn a {
	max-width: 480px;
	width: 100%;
	margin: auto;
}
.frontier_note {
	padding-left: 1.5em;
	position: relative;
	display: block;
}
.frontier_faq {
	margin-bottom: 80px;
	position: relative;
}
.frontier_faq_title {
	margin-bottom: 80px;
}
.frontier_faq_title p {
	margin-bottom: 4px;
}
.frontier_faq_title h2 {
	font-weight: 700;
	font-size: 35px;
}
.frontier_faq_list {
	width: calc(100vw - 80px);
	margin-left: calc(620px - 50vw);
}
.frontier_faq_list dl {
	background-color: #F7F7F7;
	padding: 60px 0;
	margin-bottom: 4px;
	position: relative;
	cursor: pointer;
}
.frontier_faq_list dl:nth-child(2n) {
	background-color: #FCFCFC;
}
.frontier_faq_list dt {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 0 20px;
	position: relative;
}
.frontier_faq_list dt::before {
	position: absolute;
	top: -8px;
	right: 20px;
	width: 40px;
	height: 40px;
	background-image: url(/shared/img/common/ico-accordion.svg);
	content: "";
	cursor: pointer;
	transform: rotate(180deg);
}
.frontier_faq_list dl.active dt::before {
	transform: rotate(0);
}
.frontier_faq_list dt p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
}
.frontier_faq_list dt p span,
.frontier_faq_list dd p span {
	position: absolute;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 25px;
	letter-spacing: 0.05em;
	top: 0;
	left: 0;
	line-height: 100%;
}
.frontier_faq_list dt p span {
	color: #0093FF;
}
.frontier_faq_list dd p span {
	color: #0C14FE;
}
.frontier_faq_list dd {
	max-width: 1200px;
	width: 100%;
	margin: 16px auto 0;
	padding: 0 24px;
	position: relative;
	display: none;
	cursor: default;
}
.frontier_faq_list dd p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
	line-height: 175%;
	margin-bottom: 16px;
}
.frontier_notice {
	margin-bottom: 210px;
}
.frontier_notice_content {
	max-width: 900px;
	width: 100%;
	margin: auto;
	padding: 40px;
	border-radius: 6px;
	background-color: #F7F7F7;
	text-align: center;
}
.frontier_notice_title {
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 20px;
	color: #202733;
}
@media (max-width: 1200px) {
	.frontier_spec_col {
		width: 100%;
	}
	.frontier_spec dl:last-child {
		padding: 20px 0;
		border-bottom: 1px solid #959595;
	}
	.frontier_spec_col:last-child dl:last-child {
		padding: 20px 0 0;
		border-bottom: none;
	}
	.frontier_cta {
		width: calc(100% + 130px);
	}
	.frontier_meta .frontier_cta {
		margin-left: -130px;
	}
	.frontier_faq_list {
		width: 100%;
		margin-left: 0;
	}
	.c_frontier_spec02_group {
		flex-direction: column;
	}
	.frontier_spec02 {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.frontier_nav {
		padding: 40px 0;
	}
	.frontier_nav_content ul {
		gap: 8px;
		width: 100%;
		padding: 20px;
		background-color: #EFEFEF;
		justify-content: center;
		border-radius: 20px;
	}
	.frontier_nav_content li {
		width: calc(50% - 4px);
	}
	.frontier_nav_content li a {
		padding: 4px 20px;
		width: 100%;
		height: 49px;
		font-size: 14px;
		line-height: 125%;
	}
	.frontier_nav_content li a::before {
		content: none;
	}
	.frontier {
		margin-bottom: 80px;
	}
	.frontier_header h2,
	.frontier_faq_title h2,
	.frontier_notice_title {
		font-size: 18px;
	}
	.frontier_header h2 {
		flex-direction: column-reverse;
		align-items: flex-start;
		gap: 4px;
	}
	.frontier_body {
		flex-direction: column;
		gap: 0;
	}
	.frontier_media {
		padding-right: 0;
		border-right: none;
		width: 100%;
		margin-bottom: 40px;
	}
	.frontier_media .swiper-wrapper {
		padding-bottom: 18px;
	}
	.frontier_media .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
	}
	.frontier_details {
		padding-left: 0;
		width: 100%;
		margin-bottom: 40px;
	}
	.frontier_meta {
		margin-bottom: 40px;
	}
	.frontier_meta dl,
	.frontier_spec_title,
	.frontier_spec_note,
	.frontier_spec dl,
	.frontier_link,
	.frontier_spec02_title,
	.frontier_spec02 dl,
	.frontier_faq_list dt p,
	.frontier_faq_list dd p,
	.frontier_notice_text {
		font-size: 13px;
	}
	.frontier_meta dl,
	.frontier_spec dl,
	.frontier_spec dl.border_bottom,
	.frontier_spec02 dl {
		padding: 16px 0;
	}
	.frontier_meta dl:last-child,
	.frontier_spec_col:last-child dl:last-child,
	.frontier_spec02 dl:last-child {
		padding: 16px 0 0;
	}
	.frontier_meta dl {
		gap: 0;
	}
	.frontier_meta .sp_full {
		flex-direction: column;
	}
	.frontier_meta dt {
		width: 140px;
	}
	.frontier_meta .sp_full dt,
	.frontier_meta .sp_full dd {
		width: 100%;
	}
	.frontier_spec {
		gap: 0;
		padding: 28px 20px;
	}
	.frontier_meta dd {
		width: calc(100% - 140px);
	}
	.frontier_spec_title {
		padding-bottom: 16px;
	}
	.frontier_spec_note {
		margin-top: 16px;
	}
	.frontier_spec dl {
		width: 100%;
	}
	.frontier_spec dl:last-child {
		padding: 16px 0;
		border-bottom: 1px solid #959595;
	}
	.frontier_spec dt {
		width: 100px;
		white-space: unset;
	}
	.frontier_spec_colrow {
		flex-direction: column;
	}
	.frontier_spec_colmain {
		width: 100%;
	}
	.frontier_spec_colsub {
		margin: 0;
	}
	.frontier_spec dd {
		width: calc(100% - 100px);
	}
	.frontier_spec .frontier_size dd {
		padding-top: 22px;
	}
	.frontier_link {
		padding-left: 20px;
	}
	.frontier_link::before {
		width: 20px;
		height: 20px;
		top: 3px;
		transform: unset;
	}
	.c_frontier_spec02_group {
		padding: 28px 20px;
		gap: 32px;
	}
	.frontier_spec02_title {
		padding-bottom: 16px;
	}
	.frontier_spec02 dt {
		width: 108px;
	}
	.frontier_spec02 dd {
		width: calc(100% - 108px);
	}
	.frontier_cta {
		width: calc(100vw - 40px);
	}
	.frontier_meta .frontier_cta {
		margin-left: -140px;
	}
	.frontier_btn a {
		max-width: 335px;
		min-height: 50px;
		height: auto;
		padding: 20px;
		font-size: 16px;
	}
	.frontier_faq_title {
		margin-bottom: 40px;
	}
	.frontier_faq_title p {
		font-size: 12px;
	}
	.frontier_faq_list {
		margin: auto;
	}
	.frontier_faq_list dl {
		padding: 20px;
	}
	.frontier_faq_list dt {
		padding: 0;
	}
	.frontier_faq_list dt::before {
		top: 0;
		right: 0;
		width: 32px;
		height: 32px;
	}
	.frontier_faq_list dt p {
		padding-right: 52px;
		min-height: 44px;
	}
	.frontier_faq_list dt p span {
		top: -4px;
	}
	.frontier_faq_list dd {
		padding: 0;
	}
	.frontier_faq_list dd p {
		font-weight: 500;
		margin-bottom: 13px;
	}
	.frontier_notice {
		margin-bottom: 120px;
	}
	.frontier_notice_content {
		padding: 40px 20px;
	}
	.frontier_notice_title {
		font-size: 16px;
		margin-bottom: 24px;
	}
	.frontier_notice_text {
		text-align: left;
	}
}